Techno Dreams Announcement MainAnnounce2.ASP SQL Injection Vulnerability

Bugtraq ID: 20794
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 30 2006 12:00AM
Updated: Oct 31 2006 03:32PM
Credit: ajann is credited with discovering this vulnerability.
Vulnerable: Techno Dreams Announcement Script
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus